phpLDAPadmin

# Procedural File: import.php

Source Location: /templates/3rdParty/pla/htdocs/import.php

## Page Details:

Imports an LDIF file to the specified LDAP server.

#### Includes:

require('./common.php') [line 12]
require(import_functions.php) [line 13]

### display_pla_parse_error [line 90]

`void display_pla_parse_error( $request)`

#### Parameters

| $request |

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:29:52 +0100 by phpDocumentor 1.4.1